Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.services.actions.workitems
Class SetOrgEntityConfigAttribute

    java.lang.Object
      com.tibco.bpm.web.client.services.actions.workitems.SetOrgEntityConfigAttribute

All Implemented Interfaces:
  com.google.gwt.user.client.rpc.IsSerializable, OSAction<VoidResult>, net.customware.gwt.dispatch.shared.Action<VoidResult>

    public class SetOrgEntityConfigAttribute

extends java.lang.Object
implements OSAction<VoidResult>

Sets the value of an Org Entity Config Attribute in BRM

See the Constants class for possible Attribute names.

©2013 TIBCO Software Inc.

Since:
  2.2.0

Constructor Summary
`SetOrgEntityConfigAttribute(java.lang.String attributeName, java.lang.String attributeValue)` Constructs a new SetOrgEntityConfigAttribute Action

Method Summary
`java.lang.String` | `getAttributeName()` This is the name of the attribute to set
`java.lang.String` | `getAttributeValue()` This is the attribute value to set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SetOrgEntityConfigAttribute

    public SetOrgEntityConfigAttribute(java.lang.String attributeName,
                                       java.lang.String attributeValue)

  Constructs a new SetOrgEntityConfigAttribute Action

  Parameters:
    `attributeName` - Name of the attribute to set
    `attributeValue` - Value to set for the attribute

Method Detail

### getAttributeName

    public java.lang.String getAttributeName()

  This is the name of the attribute to set

  Returns:
    Returns the attribute name
  See Also:
    `Constants} for possible values`

### getAttributeValue

    public java.lang.String getAttributeValue()

  This is the attribute value to set

  Returns:
    Returns the attribute value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.